Heroku Integration Rubymine 19.

Answered

Hello,

I am in the process of evaluating your software to purchase... I upgraded to 19.2 from 19.1 because it looks like it has heroku integration, which I couldn't find in 19.1 per instructions here: https://www.jetbrains.com/help/ruby/getting-started-with-heroku.html. I want to get a perpetual fallback license from 19.2 if it does have Heroku integration... Anyways, after downloading 19.2 and replacing 19.1, Rubymine doesn't open. I click the icon, it bounces, and then nothing. 

So, two questions... Is Heroku integration possible as shown in the link, and why is 19.2 not opening?

Thanks for your help!

3 comments
Comment actions Permalink

Hello Dave,

unfortunately it's a known problem, please follow the corresponding request:

https://youtrack.jetbrains.com/issue/RUBY-24519

0
Comment actions Permalink

Thanks Olga,

So there is no solution to deploy to heroku for the moment, either on 19.1 or 19.2? Do you envision there being one soon? Or, can you provide an easy alternative?

Also, I re-downloaded 19.1 and it opens fine, I assume because my trial ran out with 19.1, that is why I can't open 19.2? Or is that because of something else?

Thanks for your help.

0
Comment actions Permalink

Hello Dave,

sorry for the delay. At the moment there's indeed no compatible Heroku plugin, please follow the corresponding issue on our tracker:

https://youtrack.jetbrains.com/issue/RUBY-24856

0

Please sign in to leave a comment.